@charset "utf-8";

/*===============================================
 *	下層タイトル
===============================================*/
#sub_mainvisual-wrap {background: url("../img/option/bg-visual.jpg") center no-repeat;margin-bottom: 1em;background-size: cover;}
.second-visualcontents{max-width: 1200px;margin: 0 auto;width: 100%;}
#second-visualcontents::before {content: "";background: url("../img/option/bg-second_title.png");display: block;background-size: 156px;height: 84px;width: 156px;position: absolute;top: 8%;left: 0;z-index: 0;}
@media only screen and (max-width: 1024px) {
#second-visualcontents h1 {padding-left: 3%;}
}
@media only screen and (max-width: 568px) {
#second-visualcontents::before {background-size: 128px;height: 55px;width: 128px;}
}
/*===============================================
 *	改行
===============================================*/
@media screen and (min-width: 650px){	
.br-se {display:none;}
}
@media screen and (max-width: 650px){	
.br-se {display:none;}
}
@media only screen and (max-width: 320px) {
.br-se {display:block;}
}
/*===============================================
 *	option
===============================================*/
.option-wrap{margin-bottom: 3%;}
.option-navi {padding-top: 2%;}
.flex-func {align-items: initial;}
.option-navi li{background: #fff;border: #cbcbcb 1px solid;margin-bottom: 6.5em;width: calc(96% / 2);padding-bottom: 40px;position: relative;}
.option-navi li.no-mag {margin-bottom: 0;}
.option-navi dt {color: #fff;font-size: 18px;position: relative;padding: 11px 0;text-align: center;background: #816943;}
.option-navi dt:before {position: absolute;content: '';top: -60px;left: 50%;width: 130px;height: 130px;border-radius: 50%;background: #816943;transform: translateX(-50%);}
.option-navi dt:after {content: "";display: block;position: absolute;top: -46px;}
.option-navi dt.icon-camera:after {background: url("../img/option/icon-camera.png") left no-repeat;background-size: 53px;width: 53px;height: 43px;left: 50%;transform: translateX(-50%);}
.option-navi dt.icon-accessories:after {background: url(../img/option/icon-accessories.png) left no-repeat;background-size: 58px;width: 58px;height: 46px;left: 50%;transform: translateX(-50%);}
.option-navi dt.icon-child:after {background: url("../img/option/icon-child.png") left no-repeat;background-size: 44px;width: 44px;height: 54px;left: 50%;transform: translateX(-50%);}
.option-navi dt.icon-marine:after {background: url("../img/option/icon-marine.png") left no-repeat;background-size: 47px;width: 47px;height: 57px;left: 50%;transform: translateX(-50%);}
.option-navi dt span {position: relative;z-index: 1;}
.option-navi dd {background: #fff;padding: 20px 30px 0;font-size: 16px;}
.option-navi dd > p{margin-bottom: 1em;}
.option-navi dd img{max-width: 420px;margin: 0 auto 1em;}
.rental-price{border: #a9894b 1px solid;bottom: 20px;color: #a9894b;padding: 10px 0;text-align: center;margin: 0 auto;width: 90%;}
.rental-price p{font-size: 16px;font-weight: bold;}
@media only screen and (max-width: 1024px) {
.option-navi dd {font-size: 14px;padding: 20px 15px 5px;}
}
@media only screen and (max-width: 768px) {
.option-navi {padding-top: 4%;}
.option-navi dt {font-size: 16px;}
.option-navi dd {font-size: 13px;}
}
@media only screen and (max-width: 568px) {
.option-navi {padding-top: 15%;}
.option-navi li {max-width: initial;margin-bottom: 6em;padding-bottom: 20px;width: 100%;}
.option-navi li.no-mag{margin-bottom: 6em;}
.option-navi li:last-child {margin-bottom: 0;}
.option-navi dt:before {top: -50px;width: 120px;height: 120px;}
.option-navi dt:after {top: -36px;}
.option-navi dt.icon-camera:after {background-size: 43px;width: 43px;height: 37px;}
.option-navi dt.icon-accessories:after {background-size: 58px;width: 58px;height: 35px;}
.option-navi dt.icon-child:after {background-size: 40px;width: 40px;height: 40px;}
.option-navi dt.icon-marine:after {background-size: 40px;width: 40px;height: 40px;}
.height_access_child dd,.height_marine dd,.height_camera dd {height: auto;}
.rental-price{left: auto;bottom: auto;max-width: initial;position: relative;}
.option-navi dd > p {margin-bottom: 1em;}
}
@media only screen and (max-width: 375px) {
.option-navi li {margin-bottom: 5em;}
} 
